Description

Hi !

When you save a composer (as PDF or image...), we could have the composer's name as default filename...

Thanks !

Olivier

Associated revisions

Revision b25c4891 - 2017-12-19 02:02 AM - Nyall Dawson

[layouts] Suggest export file names based on layout name (fix #9476)

History

#1 - 2014-05-27 03:39 PM - Antonio Locandro

Can we have something as default? I had to do exports today and manually doing this is time consuming

My thoughts

If one creates a composer without a name (yes most of us just disregard the annoying popup asking for a name) can the default composer name be the

projects filename? If a composer is names obviously the export should use the composer's name

#2 - 2014-10-19 03:02 PM - Harrissou Santanna

Antonio Locandro wrote:

Can we have something as default? I had to do exports today and manually doing this is time consuming

Even if this issue needs to be solved, I think you can use my plugin Maps Printer to quickly export multiple map composers at once. It uses the composer

name by default.

#3 - 2015-05-22 12:53 PM - Nyall Dawson

- Tag deleted (easy)

#4 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#5 - 2017-12-19 05:29 AM - Nyall Dawson

- Status changed from Open to Closed

- % Done changed from 0 to 100

Applied in changeset commit:qgis|b25c48917f50f101554e69f2489a4123443f40fd.

#6 - 2018-02-22 11:52 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Description updated
